<html><head></head><body>
		<!-- <li>
    		<img downloadurl="../saveImg/templates/menu_templates/menu1.svg" itemtype="svg" src="../saveImg/templates/menu_templates/menu1.png" style=""> 
		</li> -->
		 <li>
    		<img downloadurl="../saveImg/templates/menu_templates/menu2.svg" itemtype="svg" src="../saveImg/templates/menu_templates/menu2.png"> 
		</li>
		<!--<li>
    		<img downloadurl="../saveImg/templates/web_templates/web3.svg" itemtype="svg" src="../saveImg/templates/web_templates/web3.png"> 
		</li> -->
		
		<!--<li>
    		<img downloadurl="../saveImg/templates/invoice_templates/invoice4.svg" itemtype="svg" src="../saveImg/templates/invoice_templates/invoice4.png"> 
		</li>-->
		
		<!--<li>
    		<img downloadurl="img/allSvg/inlineHTML.svg" itemtype="svg" src="img/allSvg/inlineHTML.svg"> 
		</li>
		
		<li>
    		<img downloadurl="img/allSvg/includeHTML-php.svg" itemtype="svg" src="img/allSvg/includeHTML-php.svg"> 
		</li>
		
		<li>
    		<img downloadurl="img/allSvg/includeSVG-php.svg" itemtype="svg" src="img/allSvg/includeSVG-php.svg"> 
		</li>-->

		
</body></html>